Skip to Content
0
Former Member
Nov 25, 2009 at 01:15 PM

EHP1 installation problem "No matching SAINT package for 'PI_BASIS' found"

25 Views

Hi everybody,

i want update an Netweaver 2007 (SP14), BI, Dual Stack system to EHP1 (SP 5).

I use this manual during this installation:

(Update to NetWeaver EhP1)

http://www.sdn.sap.com/irj/scn/index?rid=/library/uuid/808c3535-e378-2c10-83b4-cff07abef8e3&overridelayout=true

I've get all necessary support packages and the xml-file, put it into EPS-INBOX (Page 18 and Page 21) but i get the message "No matching SAINT package for 'PI_BASIS' found".

I know this was an issue, if you have SPAM 0036 (Note 1387523), but i've updated allready to 0037.

Have somone an idea?

Thanks a lot.